PHP Manual
Prev |  | Next

# DomElement->remove_attribute()

(no version information, might be only in CVS)

DomElement->remove_attribute() -- Removes attribute

## Description

class DomElement {
bool remove_attribute ( string name )
}

Removes an attribute from the current DomElement node.

## Parameters

name

  The name of the attribute to remove.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Migrating to PHP 5

Use DOMElement->removeAttribute().

Prev | Home | Next
DomElement->has_attribute() | Up | DomElement->set_attribute_node()